
Website Monitoring - Bug #2538

Doesn't work on the free license

12/11/2019 05:24 AM - Luke Murphey

Status: Rejected Start date: 12/10/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.10   

Description

https://answers.splunk.com/answers/787097/why-is-website-monitoring-not-working.html

History

#1 - 01/15/2020 10:49 PM - Luke Murphey

- Target version changed from 2.9 to 2.10

#2 - 01/22/2020 06:20 PM - Luke Murphey

I found that the app works on Splunk with the free license.

#3 - 01/22/2020 06:20 PM - Luke Murphey

- Status changed from New to Rejected
